Commit b6b9b8e1 authored by George Mount's avatar George Mount
Browse files

change a couple of things

parent 5500e9bc
......@@ -191,7 +191,7 @@
"source": [
"# Drill \n",
"\n",
"Install the `seaborn` package."
"What code is used to install `seaborn`?"
]
},
{
......@@ -220,7 +220,7 @@
"name": "python",
"nbconvert_exporter": "python",
"pygments_lexer": "ipython3",
"version": "3.7.9"
"version": "3.7.4"
}
},
"nbformat": 4,
......
......@@ -1242,7 +1242,8 @@
"outputs": [],
"source": [
"# Install a package called \"pandas\"\n",
"!pip install pandas"
"# Don't run this; it's been installed already\n",
"# !pip install pandas"
]
},
{
......@@ -1262,6 +1263,7 @@
},
"outputs": [],
"source": [
"# This may take awhile\n",
"pip freeze"
]
},
......@@ -1273,7 +1275,7 @@
"\n",
"One interesting thing about packages is that they can be based on top of and borrow code from other packages!\n",
"\n",
"Install the `seaborn` package. This is a visualization package that we'll use later in the class, that is indeed built on top of another visualization package."
"Import the `seaborn` package. This is a visualization package that we'll use later in the class, that is indeed built on top of another visualization package."
]
},
{
......@@ -1282,7 +1284,7 @@
"metadata": {},
"outputs": [],
"source": [
"# Install seaborn package"
"# Import seaborn package"
]
},
{
......@@ -1316,7 +1318,7 @@
"name": "python",
"nbconvert_exporter": "python",
"pygments_lexer": "ipython3",
"version": "3.7.9"
"version": "3.7.4"
}
},
"nbformat": 4,
......
......@@ -2,6 +2,7 @@ matplotlib==3.3.1
pandas==1.1.1
XlsxWriter==1.3.3
xlrd==1.2.0
seaborn==0.9.0
# alembic==1.4.2
# async-generator==1.10
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment